<?php
 // var_dump($_POST);
include "dbinfo.php";
$id=$_POST['com_name'];

$query=mysqli_query($conn,"SELECT * FROM customer where com_name='$id'") or die(mysqli_error($conn));
	$data=mysqli_fetch_assoc($query);

	if($query==true)
	{
		echo json_encode($data);
	}
	else{
		echo "error".mysqli_error($conn);
	}

?>